from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_user_avatar'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='language',
            field=models.CharField(
                choices=[('en', 'English'), ('fr', 'Français'), ('de', 'Deutsch'), ('es', 'Español')],
                default='en',
                max_length=5,
                verbose_name='language',
            ),
        ),
    ]
